# Brimstone #

**Contributors:** cbaldelomar
**Tags:** two-columns, three-columns, four-columns, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, e-commerce, blog, photography
**Requires at least:** 4.9
**Tested up to:** 4.9.7
**Stable tag:** trunk
**License:** GNU General Public License v2 or later
**License URI:** http://www.gnu.org/licenses/gpl-2.0.html

Modern WooCommerce and Blogging WordPress Theme

## Description ##

Brimstone is a modern eCommerce WordPress theme that will help you quickly establish a professional shopping and blogging presence on the web. This theme is specially designed to integrate with Jetpack, WooCommerce, Gutenberg, and AffiliateWP, which is all you need to get your shopping site online, marketed, and social. This theme provides you with the necessary Customizer options and front page widgets so you can easily brand your site, and make it your own. Enjoy a premium quality theme that will help your business stand out.

## Installation ##

1. In your admin panel, go to Appearance > Themes and click the Add New button.
2. Click Upload and Choose File, then select the theme's .zip file. Click Install Now.
3. Click Activate to use your new theme right away.

## Copyright ##

Brimstone WordPress Theme, Copyright 2018 Chris Baldelomar
Brimstone is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Brimstone bundles the following third-party resources:

TGM-Plugin-Activation, Copyright (c) 2011, Thomas Griffin
Licenses: GPL-2.0+
Source: http://tgmpluginactivation.com/

jQuery bxSlider, Copyright 2018 Steven Wanderski
License: MIT
Source: https://bxslider.com/

normalize.css, Copyright 2012-2016 Nicolas Gallagher and Jonathan Neal
License: MIT
Source: https://necolas.github.io/normalize.css/

Genericons Neue, Copyright Automattic
License: GNU GENERAL PUBLIC LICENSE
Source: https://github.com/Automattic/genericons-neue/

Social Logls, Copyright Automattic
License: GNU GENERAL PUBLIC LICENSE
Source: https://github.com/Automattic/social-logos

Allura, Copyright TypeSETit
License: Open Font License
Source: https://fonts.google.com/specimen/Allura

Lato, Copyright Łukasz Dziedzic
License: Open Font License
Source: https://fonts.google.com/specimen/Lato

PT Sans, Copyright ParaType
License: Open Font License
Source: https://fonts.google.com/specimen/PT+Sans

## Changelog ##

### 1.10 ###

* Added subtitle support for repeater panels in widgets.
* Updated description for page type options in widgets.

### 1.09 ###

* Updated video caption CSS.

### 1.08 ###

* Fixed bug with Jetpack infinite sroll.
* Code cleanup.

### 1.07 ###

* Fixed small hover bug with menu.

### 1.06 ###

* Fixed admin editor font call.

### 1.05 ###

* Added customizer refresh for Post Image Header Height option.

### 1.04 ###

* Added more translatable strings.

### 1.03 ###

* Code cleanup.

### 1.02 ###

* Fixed bug with Customizer.

### 1.01 ###

* Initial release

